.inr_bnr_sec {
    height: 500px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inr_bnr_title {
    font-family: Saira Condensed;
    font-weight: 700;
    font-size: 60px;
    line-height: 1.3;
    color: #54C5D1;
    display: flex;
    padding-top: 90px;
}

.inr_bnr_sec:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #00000091;
    z-index: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.banner_link {
    font-family: 'Saira Condensed';
    font-size: 18px;
    color: #fff;
}

span.bd_arw {
    padding: 0 6px;
}


/* ------------ Contact page start -------------- */


.cnt_pg_add_main_block_inr {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: left;
}

.cnt_pg_add_main_ttl {
    width: 20%;
}

.cnt_pg_add_main_box {
    width: 80%;
}

.cnt_pg_add_main_ttl span {
    font-size: 35px;
    font-family: 'Saira Condensed';
    font-weight: 700;
    line-height: 1.3;
}

.cnt_pg_add_main_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.cnt_pg_add_box {
    width: 25%;
    display: flex;
    justify-content: center;
    padding: 10px;
}

.cnt_pg_add_box_inr {
    border: 1px solid #54C5D1;
    border-radius: 20px;
    border-bottom: 4px solid #54C5D1;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 25px;
}

.cnt_pg_ttl {
    font-weight: 700;
    font-size: 27px !important;
    line-height: 1.3;
    display: flex;
    justify-content: center;
    color: #54c5d1 !important;
    padding-bottom: 20px;
}

.cnt_pg_num_box {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.cnt_pg_call_txt {
    display: flex;
    font-size: 24px;
    font-family: 'Saira Condensed';
    color: #000;
    font-weight: 600;
}

.cnt_pg_call_icn svg {
    width: 30px;
    height: 30px;
}

.cnt_pg_call_icn {
    display: flex;
}





/* ---------------- About us page start -------------- */

.abt_pg_img {
    display: flex;
}

.abt_pg_img img {
    object-fit: cover;
    border-radius: 35px;
}

.abt_pg_img.abt_pg_img1 img {
    height: 600px;
    width: 520px !important;
}

.abt_pg_img2 {
    position: absolute;
    bottom: -60px;
    right: -40px;
}

.abt_pg_about_col1 {
    margin-bottom: 60px;
}

.abt_pg_img.abt_pg_img2 img {
    height: 480px;
    width: 430px !important;
    border: 6px solid #fff;
    box-shadow: 0px 3px 15px 0px #00000040;
}

.abt_pg_about_col2 {
    padding-left: 100px;
}

.abt_pg_count_txt {
    font-size: 34px;
    font-family: 'Saira Condensed';
    font-weight: 600;
    color: #222222;
    width: 260px;
    display: flex;
    justify-content: center;
    text-align: center;
    line-height: 1;
    background: #54C5D1;
    position: absolute;
    right: 0;
    top: 25px;
    height: 200px;
    padding-top: 45px;
    padding-left: 45px;
    border-radius: 57px;
}

/* --------------- about lorem content------------- */
.abt_lorem_des2 {
    padding-left: 50px;
}

.abt_lorem_des1 {
    padding-right: 50px;
}

/* ----------- mission vission values ----------- */

.mvv_sec {
    border-top: 1px solid #54C5D133;
}

.mvv_main_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 1200px;
    margin: auto;
    position: relative;
}

.mvv_main_box_inr:before {
    position: absolute;
    content: "";
    height: 10px;
    background: #54C5D1;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 70%;
    z-index: -1;
}

.mvv_box {
    width: 33.33%;
    display: flex;
}

.mvv_box_inr {
    background: #fff;
    box-shadow: 0px -4px 16px 0px #0000000F;
    width: 280px;
    height: 280px;
    margin: auto;
    text-align: center;
    padding: 40px;
    border-radius: 100%;
    position: relative;
}

.mvv_box_inr:after {
    position: absolute;
    content: "";
    height: 52%;
    bottom: -7px;
    background: #44B5C1;
    width: 106%;
    left: -8px;
    border-radius: 0 0 150px 150px;
    z-index: -1;
    display: flex;
    justify-content: center;
}

.mvv_box_inr:before {
    position: absolute;
    content: "";
    height: 55%;
    bottom: -15px;
    background: #54C5D1;
    width: 112%;
    left: -16px;
    border-radius: 0 0 150px 150px;
    z-index: -1;
    display: flex;
    justify-content: center;
}

.mvv_ttl {
    font-size: 34px;
    font-family: 'Saira Condensed';
    font-weight: 700;
    padding: 10px 0;
    line-height: 1.3;
}

.mvv_des {
    font-size: 14px;
}

.mvv_icn {
    display: flex;
    justify-content: center;
}

.mvv_icn svg {
    width: 100%;
    height: 50px;
}

.mvv_sec:after {
    position: absolute;
    content: "";
    height: 50%;
    background: #54C5D133;
    bottom: 0;
    width: 100%;
    z-index: 0;
}


/* ------------ service page start ------------- */
span ul {
    padding-bottom: 0 !important;
    padding-left: 20px !important;
}

span ul li::marker {
    color: #54c5d1;
    font-size: 22px;
}

.bg_sky {
    background: #54C5D133;

}

/* service about sec */

.mdl_row_pd {
    padding: 30px 0 !important;
}

.ser_pg_abt_img img {
    width: 100%;
    height: 560px;
    object-fit: cover;
    border-radius: 30px;
}

.ser_pg_abt_col2 {
    padding: 0 30px;
    /* box-shadow: 0px 0px 23px 0px #00000024; */
    border-radius: 0 30px 30px 0;
}

.ser_pg_abt_des2_ttl {
    font-size: 26px;
    font-weight: 700;
    color: #000000;
    line-height: 1.2;
    padding-bottom: 10px;
}

/* automatic garage (ul li center filler) */

.auto_garage_des_box_inr ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* align-items: center; */
}

.auto_garage_des_box_inr ul li {

    width: fit-content;
    line-height: 1.5;
    padding: 15px 25px;
    margin: 4px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #DDDDDD;
    position: relative;
    list-style: none;
}

.auto_garage_des_box_inr ul li:after {
    position: absolute;
    content: "";
    height: 15px;
    width: 10px;
    background: #54c5d1;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 9;
    border-radius: 0 50px 50px 0;
}

/* get 24/7 section */

.get_24_7_sec {
    height: 470px;
    background-size: 100% 100%;
}

.get_24_7_car_img img {
    width: 100% !important;
    height: 330px;
    object-fit: contain;
}

.get_24_7_car_img {
    padding-top: 20px;
}


/* -------------- suburb page start ------------- */
.suburb_abt_sec .ser_pg_abt_col2 {
    padding-left: 40px;
    box-shadow: none;
    border-radius: 0;
}

/* our project */

.our_proj_col {
    padding-top: 20px;
}

.our_proj_col .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.our_proj_col .et_pb_gallery_item {
    width: 25%;
    padding: 10px;
}

.our_proj_col .et_pb_gallery_items a {
    display: flex;
}

.our_proj_col .et_pb_gallery_items a img {
    width: 100%;
    height: 240px;
    border-radius: 20px;
}


/* how can we help you */

.how_help_main_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.how_help_box {
    width: 20%;
    padding: 15px 10px;
}

.how_help_img {
    display: flex;
    justify-content: center;
    width: 100px;
    height: 100px;
    align-items: center;
    background: #54C5D1;
    border-radius: 100%;
    margin: auto;
}

.how_help_img img {
    width: 100%;
    height: 50px;
    object-fit: contain;
}

.how_help_ttl {
    background: url(../../../../../wp-content/uploads/2026/03/help_shape.png);
    background-size: 100% 100%;
    text-align: center;
    height: 100px;
    font-size: 22px;
    font-family: 'Saira Condensed';
    color: #fff;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    margin-top: -30px;
}

.how_help_custom_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.how_help_custom_popup_inr {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    width: 700px;
    height: 550px;
    overflow: auto;
    margin: auto;
    position: absolute;
    animation: popupZoom .3s ease;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    animation: popupZoom .3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes popupZoom {
    from {
        transform: scale(0.8);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

.how_help_custom_popup_close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 25px;
    cursor: pointer;
}

.how_help_custom_popup_title {
    text-align: center;
}

.how_help_custom_form_num {
    display: flex;
    justify-content: center;
    width: fit-content;
    padding: 10px;
    background: #54c5d1;
    line-height: 1;
    border-radius: 30px;
    margin: 10px auto;
}

.how_help_custom_form_num a {
    color: #fff;
}

/* identify img section */

.identify_main_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}

.identify_box {
    width: 33.33%;
    display: flex;
    padding: 0 20px;
}

.identify_img {
    display: flex;
}

.identify_img img {
    width: 100%;
    height: 365px;
    object-fit: contain;
    border: 6px solid #FFFFFF;
    background: #f1eff2;
}

.identify_des {
    text-align: center;
    padding-top: 20px;
}


.identify_box2 {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}


/* ---------------------- melbourne page ------------------- */
/* offer dot sec */
.offer_ttl {
    font-size: 20px;
    margin-bottom: 10px !important;
    position: relative;
}

.offer_box {
    padding: 15px 0;
}

.offer_main_box_inr {
    padding-left: 20px;
    position: relative;
}

.offer_main_box_inr:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 2px;
    background: #54c5d1;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.offer_ttl:after {
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    background: #2196F3;
    left: -24px;
    top: 5px;
    border-radius: 100%;
    z-index: 9;
}

.main_area_page_sec .ser_area_box_inr {
    width: 250px;
    height: 60px;
    font-size: 18px;
}

.left_des_text_mdl.f_16 span {
    display: inline;
    line-height: 2.6;
}

.left_des_text_mdl.f_16 a span {
    display: inline-block;
    padding: 0 5px;
    line-height: 1;
}

.left_filler_ttl_col,
.left_des_text_mdl {
    margin-bottom: 0 !important;
}

.auto_garage_des_box_inr ul li a {
    color: #000;
}



@media all and (min-width: 320px) and (max-width: 767px) {
    .inr_bnr_sec {
        height: 330px;
    }

    .inr_bnr_title {
        font-size: 30px;
        padding-top: 0;
    }

    /* ------------ Contact page start -------------- */

    .cnt_pg_add_box {
        padding: 5px;
        width: 50%;
    }

    .cnt_pg_add_main_block {
        padding-bottom: 10px;
    }

       .cnt_pg_add_box_inr {
        padding: 7px;
        border-radius: 10px;
    }

    .cnt_pg_add_main_ttl span {
        font-size: 22px;
    }

    .cnt_pg_ttl {
    font-size: 15px !important;
        padding-bottom: 5px;
    }

    .cnt_pg_call_txt {
        font-size: 14px;
    }

    .cnt_pg_call_icn svg {
        width: 20px;
        height: 20px;
    }

    .cnt_pg_add_main_ttl {
        width: 100%;
    }

    .cnt_pg_add_main_box {
        width: 100%;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 300px;
        width: 100% !important;
        object-position: top;
    }

    .abt_pg_img.abt_pg_img2 img {
        display: none;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_img2 {
        bottom: -30px;
    }

    .abt_pg_img img {
        border-radius: 15px;
    }

    .abt_pg_des_box {
        padding-top: 15px;
    }

    .abt_pg_count_txt {
        font-size: 23px;
        width: 200px;
        right: -20px;
        top: 25px;
        height: 140px;
        padding-top: 38px;
        padding-left: 40px;
        border-radius: 0 30px 30px 30px;
        display: none;
    }

    .abt_pg_about_col2 {
        padding-left: 0;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 0;
    }

    .abt_lorem_des1 {
        padding-right: 0;
    }

    .abt_lorem_des_box_inr {
        text-align: center;
    }

    /* ----------- mission vission values ----------- */
    .mvv_box_inr {
        width: 280px;
        height: 190px;
        padding: 20px 25px;
        border: 2px solid #44b5c157;
    }

    .mvv_sec:after {
        height: 100%;
    }

    .mvv_main_box_inr::before {
        display: none;
    }

    .mvv_box {
        width: 300px;
        padding: 5px 0;
    }

    .mvv_icn svg {
        height: 30px;
    }

    .mvv_ttl {
        font-size: 20px;
        padding: 5px 0;
    }

    .mvv_main_box_inr {
        width: 100%;
    }

    .mvv_des {
        font-size: 12px;
        line-height: 1.9;
    }

    .mvv_box_inr:before,
    .mvv_box_inr:after {
        display: none;
    }

    .mvv_main_box_inr:before {
        height: 6px;
    }

    /* ------------ service page start ------------- */
    /* service about sec */
    .ser_pg_abt_img img {
        height: 310px;
        border-radius: 20px;
    }

    .ser_pg_abt_col2 {
        padding: 30px 0 0 0;
        box-shadow: none;
    }

    .ser_pg_abt_ttl_col {
        padding-bottom: 10px;
    }

    .ser_pg_abt_des2_ttl {
        font-size: 16px;
    }

    .mdl_row_pd {
        padding: 20px 15px !important;
    }

    /* automatic garage (ul li center filler) */

    .auto_garage_des_box_inr ul li {
        width: 250px;
        line-height: 1.5;
        padding: 7px 15px;
        border-radius: 6px;
    }

    .auto_garage_des_box_inr ul li:after {
        position: absolute;
        content: "";
        height: 10px;
        width: 6px;
    }

    /* get 24/7 section */
    .get_24_7_car_img img {
        height: 100px;
    }

    .get_24_7_sec {
        height: 230px;
        background-size: 96% 100%;
    }

    /* -------------- suburb page start ------------- */
    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
    }

    /* our project */
    .our_proj_col .et_pb_gallery_items a img {
        height: 130px;
    }

    .our_proj_col .et_pb_gallery_item {
        padding: 5px;
        width: 50% !important;
    }

    /* how can we help you */
    .how_help_img {
        width: 50px;
        height: 50px;
    }

    .how_help_img img {
        height: 30px;
    }

    .how_help_box {
        width: 148px;
        padding: 10px 5px;
    }

    .how_help_ttl {
        height: 60px;
        font-size: 18px;
        margin-top: -17px;
        padding-top: 20px;
    }

    .how_help_custom_popup_inr {
        width: 300px;
        height: 450px;
        padding: 10px 5px;
    }

    h2.how_help_custom_popup_title {
        font-size: 16px;
    }

    .how_help_custom_form_num {
        padding: 6px;
    }

    .how_help_custom_form_num a {
        font-size: 13px;
    }

    /* identify img section */
    .identify_img img {
        height: 205px;
    }

    .identify_box {
        width: 100%;
        padding: 10px 0;
        border: none !important;
    }

    .identify_des {
        padding-top: 10px;
    }

    .identify_main_box_inr {
        padding-top: 10px;
    }

    /* ---------------------- melbourne page ------------------- */
    /* offer dot sec */
    .offer_box {
        padding: 8px 0;
    }

    .offer_ttl {
        font-size: 17px;
        margin-bottom: 7px !important;
    }

    .main_area_page_sec .ser_area_box_inr {
        width: 142px;
        height: 35px;
        font-size: 12px;
    }

    .ser_pg_abt_main_row {
        padding-top: 0;
        padding-bottom: 0;
    }

    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 20px 0 0 0;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .identify_box {
        width: 50%;
        padding: 10px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .inr_bnr_sec {
        height: 350px;
    }

    .inr_bnr_title {
        font-size: 33px;
        padding-top: 0;
    }

    /* ------------ Contact page start -------------- */
    .cnt_pg_add_box {
        padding: 5px;
    }

    .cnt_pg_add_main_block {
        padding-bottom: 10px;
    }

    .cnt_pg_add_box_inr {
        padding: 15px;
    }

    .cnt_pg_add_main_ttl span {
        font-size: 22px;
    }

    .cnt_pg_ttl {
        font-size: 17px !important;
        padding-bottom: 10px;
    }

    .cnt_pg_call_txt {
        font-size: 18px;
    }

    .cnt_pg_call_icn svg {
        width: 24px;
        height: 24px;
    }

    .cnt_pg_add_main_ttl {
        width: 100%;
    }

    .cnt_pg_add_main_box {
        width: 100%;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 400px;
        width: 100% !important;
        object-position: top;
    }

    .abt_pg_img.abt_pg_img2 img {
        display: none;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_img2 {
        bottom: -30px;
    }

    .abt_pg_img img {
        border-radius: 20px;
    }

    .abt_pg_count_txt {
        font-size: 23px;
        width: 200px;
        right: -20px;
        top: 25px;
        height: 140px;
        padding-top: 38px;
        padding-left: 40px;
        border-radius: 0 30px 30px 30px;
        display: none;
    }

    .abt_pg_about_col2 {
        padding-left: 0;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 0;
    }

    .abt_lorem_des1 {
        padding-right: 0;
    }

    .abt_lorem_des_box_inr {
        text-align: center;
    }

    /* ----------- mission vission values ----------- */
    .mvv_box_inr {
        width: 230px;
        height: 200px;
        padding: 20px;
        border: 2px solid #44b5c157;
    }

    .mvv_icn svg {
        height: 30px;
    }

    .mvv_ttl {
        font-size: 20px;
        padding: 5px 0;
    }

    .mvv_main_box_inr {
        width: 750px;
    }

    .mvv_des {
        font-size: 12px;
    }

    .mvv_box_inr:before,
    .mvv_box_inr:after {
        display: none;
    }

    .mvv_main_box_inr:before {
        height: 6px;
    }

    /* ------------ service page start ------------- */
    /* service about sec */
    .ser_pg_abt_img img {
        height: 410px;
        border-radius: 20px;
    }

    .ser_pg_abt_col2 {
        padding: 15px 0 0 0;
        box-shadow: none;
    }

    .ser_pg_abt_ttl_col {
        padding-bottom: 10px;
    }

    .ser_pg_abt_des2_ttl {
        font-size: 19px;
    }

    .mdl_row_pd {
        padding: 20px 15px !important;
    }



    /* get 24/7 section */
    .get_24_7_car_img img {
        height: 200px;
    }

    .get_24_7_sec {
        height: 290px;
        background-size: 97% 100%;
    }

    /* -------------- suburb page start ------------- */
    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 20px 0 0 0;
    }

    .ser_pg_abt_main_row {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* our project */
    .our_proj_col .et_pb_gallery_items a img {
        height: 140px;
    }

    .our_proj_col .et_pb_gallery_item {
        padding: 5px;
        width: 25% !important;
    }

    /* how can we help you */
    .how_help_img {
        width: 60px;
        height: 60px;
    }

    .how_help_img img {
        height: 30px;
    }

    .how_help_box {
        width: 25%;
        padding: 10px 5px;
    }

    .how_help_ttl {
        height: 80px;
        font-size: 18px;
        padding-top: 40px;
        margin-top: -25px;
        padding-top: 30px;

    }

    .how_help_custom_popup_inr {
        width: 540px;
        height: 390px;
    }

    h2.how_help_custom_popup_title {
        font-size: 20px;
    }

    .how_help_custom_form_num {
        padding: 6px;
    }

    .how_help_custom_form_num a {
        font-size: 15px;
    }

    /* identify img section */
    .identify_img img {
        height: 205px;
    }

    .identify_box {
        padding: 0 10px;
    }

    .identify_des {
        padding-top: 10px;
    }

    .identify_main_box_inr {
        padding-top: 10px;
    }

    /* ---------------------- melbourne page ------------------- */
    /* offer dot sec */
    .offer_box {
        padding: 8px 0;
    }

    .offer_ttl {
        font-size: 17px;
        margin-bottom: 7px !important;
    }

    .main_area_page_sec .ser_area_box_inr {
        width: 178px;
        height: 40px;
        font-size: 14px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .inr_bnr_sec {
        height: 380px;
    }

    .inr_bnr_title {
        font-size: 37px;
        padding-top: 50px;
    }

    /* ------------ Contact page start -------------- */

    .cnt_pg_add_box {
        padding: 10px;
    }

    .cnt_pg_add_box_inr {
        padding: 15px;
    }

    .cnt_pg_add_main_ttl span {
        font-size: 22px;
    }

    .cnt_pg_ttl {
        font-size: 20px !important;
        padding-bottom: 10px;
    }

    .cnt_pg_call_txt {
        font-size: 20px;
    }

    .cnt_pg_call_icn svg {
        width: 24px;
        height: 24px;
    }

    .cnt_pg_add_main_ttl {
        width: 16%;
    }

    .cnt_pg_add_main_box {
        width: 84%;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 450px;
        width: 340px !important;
    }

    .abt_pg_img.abt_pg_img2 img {
        height: 350px;
        width: 280px !important;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_img2 {
        bottom: -30px;
    }

    .abt_pg_img img {
        border-radius: 20px;
    }

    .abt_pg_count_txt {
        font-size: 23px;
        width: 200px;
        right: -20px;
        top: 25px;
        height: 140px;
        padding-top: 38px;
        padding-left: 40px;
        border-radius: 0 30px 30px 30px;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 15px;
    }

    .abt_lorem_des1 {
        padding-right: 15px;
    }

    /* ----------- mission vission values ----------- */
    .mvv_box_inr {
        width: 230px;
        height: 230px;
        padding: 27px;
    }

    .mvv_icn svg {
        height: 40px;
    }

    .mvv_ttl {
        font-size: 23px;
        padding: 5px 0;
    }

    .mvv_main_box_inr {
        width: 880px;
    }

    .mvv_des {
        font-size: 12px;
    }

    .mvv_box_inr:before {
        height: 57%;
        bottom: -16px;
        width: 114%;
        left: -16px;
    }

    .mvv_box_inr:after {
        height: 52%;
        bottom: -8px;
        width: 107%;
        left: -8px;
    }

    .mvv_main_box_inr:before {
        height: 6px;
    }

    /* ------------ service page start ------------- */
    /* service about sec */
    .ser_pg_abt_img img {
        height: 410px;
        border-radius: 20px;
    }

    .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
        border-radius: 0 20px 20px 0;
    }

    .ser_pg_abt_ttl_col {
        padding-bottom: 10px;
    }

    .ser_pg_abt_des2_ttl {
        font-size: 19px;
    }

    .mdl_row_pd {
        padding: 20px 15px !important;
    }



    /* get 24/7 section */
    .get_24_7_car_img img {
        height: 240px;
    }

    .get_24_7_sec {
        height: 330px;
        background-size: 97% 100%;
    }

    /* -------------- suburb page start ------------- */
    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
    }

    /* our project */
    .our_proj_col .et_pb_gallery_items a img {
        height: 190px;
    }

    .our_proj_col .et_pb_gallery_item {
        padding: 5px;
    }

    /* how can we help you */
    .how_help_img {
        width: 70px;
        height: 70px;
    }

    .how_help_img img {
        height: 40px;
    }

    .how_help_box {
        padding: 10px 5px;
    }

    .how_help_ttl {
        height: 80px;
        font-size: 18px;
        padding-top: 40px;
        margin-top: -25px;
        padding-top: 30px;

    }

    .how_help_custom_popup_inr {
        width: 540px;
        height: 390px;
    }

    h2.how_help_custom_popup_title {
        font-size: 20px;
    }

    .how_help_custom_form_num {
        padding: 6px;
    }

    .how_help_custom_form_num a {
        font-size: 15px;
    }

    /* identify img section */
    .identify_img img {
        height: 245px;
    }

    .identify_box {
        padding: 0 10px;
    }

    .identify_des {
        padding-top: 10px;
    }

    .identify_main_box_inr {
        padding-top: 10px;
    }

    .main_area_page_sec .ser_area_box_inr {
        width: 180px;
        height: 40px;
        font-size: 14px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .inr_bnr_sec {
        height: 400px;
    }

    .inr_bnr_title {
        font-size: 40px;
        padding-top: 60px;
    }

    /* ------------ Contact page start -------------- */

    .cnt_pg_add_box {
        padding: 10px;
    }

    .cnt_pg_add_box_inr {
        padding: 15px;
    }

    .cnt_pg_add_main_ttl span {
        font-size: 27px;
    }

    .cnt_pg_ttl {
        font-size: 20px !important;
        padding-bottom: 10px;
    }

    .cnt_pg_call_txt {
        font-size: 20px;
    }

    .cnt_pg_call_icn svg {
        width: 24px;
        height: 24px;
    }

    .cnt_pg_add_main_ttl {
        width: 16%;
    }

    .cnt_pg_add_main_box {
        width: 84%;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 490px;
        width: 370px !important;
    }

    .abt_pg_img.abt_pg_img2 img {
        height: 380px;
        width: 320px !important;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_img2 {
        bottom: -30px;
    }

    .abt_pg_img img {
        border-radius: 20px;
    }

    .abt_pg_count_txt {
        font-size: 23px;
        width: 200px;
        right: -20px;
        top: 25px;
        height: 140px;
        padding-top: 38px;
        padding-left: 40px;
        border-radius: 0 30px 30px 30px;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 20px;
    }

    .abt_lorem_des1 {
        padding-right: 20px;
    }

    /* ----------- mission vission values ----------- */
    .mvv_box_inr {
        width: 250px;
        height: 250px;
        padding: 27px;
    }

    .mvv_icn svg {
        height: 40px;
    }

    .mvv_ttl {
        font-size: 28px;
    }

    .mvv_main_box_inr {
        width: 1000px;
    }

    /* ------------ service page start ------------- */
    /* service about sec */
    .ser_pg_abt_img img {
        height: 410px;
        border-radius: 20px;
    }

    .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
        border-radius: 0 20px 20px 0;
    }

    .ser_pg_abt_ttl_col {
        padding-bottom: 10px;
    }

    .ser_pg_abt_des2_ttl {
        font-size: 19px;
    }



    /* get 24/7 section */
    .get_24_7_car_img img {
        height: 240px;
    }

    .get_24_7_sec {
        height: 350px;
    }

    /* -------------- suburb page start ------------- */
    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
    }

    /* our project */
    .our_proj_col .et_pb_gallery_items a img {
        height: 190px;
    }

    /* how can we help you */
    .how_help_img {
        width: 70px;
        height: 70px;
    }

    .how_help_img img {
        height: 40px;
    }

    .how_help_box {
        padding: 10px 5px;
    }

    .how_help_ttl {
        height: 80px;
        font-size: 18px;
        padding-top: 40px;
        margin-top: -25px;
        padding-top: 30px;

    }

    .how_help_custom_popup_inr {
        width: 600px;
        height: 450px;
    }

    h2.how_help_custom_popup_title {
        font-size: 22px;
    }

    /* identify img section */
    .identify_img img {
        height: 245px;
    }

    .identify_box {
        padding: 0 10px;
    }

    .identify_des {
        padding-top: 10px;
    }

    .main_area_page_sec .ser_area_box_inr {
        width: 190px;
        height: 45px;
        font-size: 15px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .inr_bnr_sec {
        height: 430px;
    }

    .inr_bnr_title {
        font-size: 43px;
        padding-top: 60px;
    }

    /* ------------ Contact page start -------------- */

    .cnt_pg_add_box {
        padding: 10px;
    }

    .cnt_pg_add_box_inr {
        padding: 15px;
    }

    .cnt_pg_add_main_ttl span {
        font-size: 27px;
    }

    .cnt_pg_ttl {
        font-size: 22px !important;
        padding-bottom: 10px;
    }

    .cnt_pg_call_txt {
        font-size: 20px;
    }

    .cnt_pg_call_icn svg {
        width: 24px;
        height: 24px;
    }

    .cnt_pg_add_main_ttl {
        width: 16%;
    }

    .cnt_pg_add_main_box {
        width: 84%;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 490px;
        width: 370px !important;
    }

    .abt_pg_img.abt_pg_img2 img {
        height: 380px;
        width: 320px !important;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_img2 {
        bottom: -30px;
    }

    .abt_pg_img img {
        border-radius: 20px;
    }

    .abt_pg_count_txt {
        font-size: 30px;
        width: 220px;
        right: 0;
        top: 25px;
        height: 170px;
        padding-top: 32px;
        padding-left: 32px;
        border-radius: 0 30px 30px 30px;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 20px;
    }

    .abt_lorem_des1 {
        padding-right: 20px;
    }

    /* ----------- mission vission values ----------- */
    .mvv_box_inr {
        width: 250px;
        height: 250px;
        padding: 27px;
    }

    .mvv_icn svg {
        height: 40px;
    }

    .mvv_ttl {
        font-size: 28px;
    }

    .mvv_main_box_inr {
        width: 1000px;
    }

    /* ------------ service page start ------------- */
    /* service about sec */
    .ser_pg_abt_img img {
        height: 410px;
        border-radius: 20px;
    }

    .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
        border-radius: 0 20px 20px 0;
    }

    .ser_pg_abt_ttl_col {
        padding-bottom: 10px;
    }



    /* get 24/7 section */
    .get_24_7_car_img img {
        height: 240px;
    }

    .get_24_7_sec {
        height: 350px;
    }

    /* -------------- suburb page start ------------- */
    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 0 0 0 20px;
    }

    /* our project */
    .our_proj_col .et_pb_gallery_items a img {
        height: 190px;
    }

    /* how can we help you */
    .how_help_img {
        width: 70px;
        height: 70px;
    }

    .how_help_img img {
        height: 40px;
    }

    .how_help_box {
        padding: 10px 5px;
    }

    .how_help_ttl {
        height: 80px;
        font-size: 22px;
        padding-top: 40px;
        margin-top: -25px;
    }

    .how_help_custom_popup_inr {
        width: 600px;
        height: 450px;
    }

    h2.how_help_custom_popup_title {
        font-size: 22px;
    }

    /* identify img section */
    .identify_img img {
        height: 295px;
    }

    .main_area_page_sec .ser_area_box_inr {
        width: 200px;
        height: 50px;
        font-size: 16px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .inr_bnr_sec {
        height: 430px;
    }

    .inr_bnr_title {
        font-size: 45px;
        padding-top: 70px;
    }

    /* ------------ Contact page start -------------- */


    .cnt_pg_add_box {
        padding: 10px;
    }

    .cnt_pg_add_box_inr {
        padding: 15px;
    }

    .cnt_pg_add_main_ttl span {
        font-size: 27px;
    }

    .cnt_pg_ttl {
        font-size: 24px !important;
    }

    .cnt_pg_add_main_ttl {
        width: 16%;
    }

    .cnt_pg_add_main_box {
        width: 84%;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 530px;
        width: 420px !important;
    }

    .abt_pg_img.abt_pg_img2 img {
        height: 410px;
        width: 360px !important;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_count_txt {
        font-size: 30px;
        width: 240px;
        right: 0;
        top: 45px;
        height: 170px;
        padding-top: 45px;
        padding-left: 15px;
        border-radius: 0 30px 30px 30px;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 30px;
    }

    .abt_lorem_des1 {
        padding-right: 30px;
    }

    /* ----------- mission vission values ----------- */
    .mvv_box_inr {
        width: 250px;
        height: 250px;
        padding: 25px;
    }

    .mvv_ttl {
        font-size: 28px;
    }

    .mvv_main_box_inr {
        width: 1100px;
    }

    /* ------------ service page start ------------- */
    /* service about sec */
    .ser_pg_abt_img img {
        height: 510px;
        border-radius: 20px;
    }

    /* get 24/7 section */
    .get_24_7_car_img img {
        height: 240px;
    }

    .get_24_7_sec {
        height: 370px;
    }

    /* -------------- suburb page start ------------- */
    .suburb_abt_sec .ser_pg_abt_col2 {
        padding: 0 0 0 30px;
    }

    /* our project */
    .our_proj_col .et_pb_gallery_items a img {
        height: 190px;
    }

    /* how can we help you */
    .how_help_img {
        width: 80px;
        height: 80px;
    }

    .how_help_img img {
        height: 40px;
    }

    .how_help_custom_popup_inr {
        width: 600px;
        height: 450px;
    }

    /* identify img section */
    .identify_img img {
        height: 295px;
    }

    .main_area_page_sec .ser_area_box_inr {
        width: 220px;
        height: 60px;
        font-size: 16px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .inr_bnr_sec {
        height: 470px;
    }

    .inr_bnr_title {
        font-size: 50px;
        padding-top: 70px;
    }

    /* ---------------- About us page start -------------- */
    .abt_pg_img.abt_pg_img1 img {
        height: 570px;
        width: 490px !important;
    }

    .abt_pg_img.abt_pg_img2 img {
        height: 440px;
        width: 390px !important;
    }

    .abt_pg_about_col2 {
        padding-left: 70px;
    }

    .abt_pg_count_txt {
        font-size: 30px;
        width: 240px;
        right: 0;
        top: 45px;
        height: 170px;
        padding-top: 45px;
        padding-left: 15px;
        border-radius: 0 30px 30px 30px;
    }

    /* --------------- about lorem content------------- */
    .abt_lorem_des2 {
        padding-left: 30px;
    }

    .abt_lorem_des1 {
        padding-right: 30px;
    }

    /* -------contact page ---- */
    .cnt_pg_add_box_inr {
        padding: 15px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}









/*  blog css*/
.blog_sec {
    overflow: hidden;
}

/* .blog_main_box_inr {
    transform: translate(0px, 250px);
    opacity: 0;
    transition: 2s
}

.actv_blog_sec .blog_main_box_inr {
    transform: translate(0px, 0);
    opacity: 1;
}
 */


.blog_main_ttl_box_inr.site_ttl span {
    display: inline;
    padding-bottom: 30px;
}

.blog_main_ttl_box_inr.site_ttl {
    padding-bottom: 30px !important;
}

.blg_otr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -10px;
}

.blg_box {
    width: 33.33%;
    padding: 10px;
}

.blg_inr_box {
    padding: 23px;
    background: #FFFFFF0A;
    border-radius: 35px;
    border: 1px solid #54C5D1;
}

.blg_img {
    display: flex;
    position: relative;
}

.blg_img img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    border-radius: 15px;
}

.blg_date {
    position: absolute;
    bottom: -10px;
    left: 30px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #54C5D1;
    border-radius: 100px;
    padding: 5px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

.blg_title {
    font-size: 20px;
    font-weight: 500;
	line-height: 1.4;
}



.blg_text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    padding: 0;
    margin: 20px 0;
}

.blg_text span {
    padding: 0 !important;
}

.blg_desc {
    padding-top: 40px;
}

.blog_btn {
    display: flex;
    align-items: center;
    gap: 10px;
}

.blog_btn span {
    font-size: 21px;
    font-weight: 800;
}







@media all and (min-width: 320px) and (max-width: 767px) {


    .blg_inr_box {
        padding: 15px 10px;
        border-radius: 15px;
    }

    .blg_img img {
        height: 180px;
    }

    .blg_text {
        margin: 13px 0;
    }

    .blg_desc {
        padding-top: 25px;
    }

    .blg_date {
        bottom: -11px;
        left: 20px;
        width: 80px;
        font-size: 12px;
    }

    .blg_box {
        padding: 5px;
        width: 100%;
    }

    .blg_otr {
        margin: -5px;
    }

    .blg_title {
        font-size: 16px;
    }

    .blog_btn span {
        font-size: 16px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .blg_box {
        padding: 5px;
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {



    .blg_inr_box {
        padding: 15px 10px;
        border-radius: 15px;
    }

    .blg_img img {
        height: 180px;
    }

    .blg_text {
        margin: 13px 0;
    }

    .blg_desc {
        padding-top: 25px;
    }

    .blg_date {
        bottom: -11px;
        left: 20px;
        width: 80px;
        font-size: 12px;
    }

    .blg_box {
        padding: 5px;
    }

    .blg_otr {
        margin: -5px;
    }

    .blg_title {
        font-size: 16px;
    }

    .blog_btn span {
        font-size: 16px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {


    .blg_inr_box {
        padding: 20px 15px;
        border-radius: 15px;
    }

    .blg_img img {
        height: 220px;
    }

    .blg_text {
        margin: 13px 0;
    }

    .blg_desc {
        padding-top: 25px;
    }

    .blg_date {
        bottom: -15px;
        left: 30px;
        width: 80px;
        font-size: 14px;
    }

    .blg_box {
        padding: 5px;
    }

    .blg_otr {
        margin: -5px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {


    .blg_inr_box {
        padding: 20px 15px;
        border-radius: 15px;
    }

    .blg_img img {
        height: 220px;
    }

    .blg_text {
        margin: 13px 0;
    }

    .blg_desc {
        padding-top: 25px;
    }

    .blg_date {
        bottom: -15px;
        left: 30px;
        width: 80px;
        font-size: 14px;
    }

    .blg_box {
        padding: 5px;
    }

    .blg_otr {
        margin: -5px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {


    .blg_inr_box {
        padding: 20px 15px;
        border-radius: 15px;
    }

    .blg_img img {
        height: 220px;
    }

    .blg_text {
        margin: 13px 0;
    }

    .blg_desc {
        padding-top: 25px;
    }

    .blg_date {
        bottom: -15px;
        left: 30px;
        width: 80px;
        font-size: 14px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}


/* blog detail css */


/*-------------blog detail----------------*/



h1.blog_dtl_title {
    font-size: 65px !important;
    font-weight: 500;
}



.blog_dtl_content h2,
.blog_dtl_content h3,
.blog_dtl_content h4 {
    font-weight: 600;
    padding: 30px 0 10px 0 !important;
    color: #54C5D1 !important;
    font-family: 'Saira Condensed';
}

.blog_dtl_content h2 {
    font-size: 30px !important;
}

.blog_dtl_content h3 {
    font-size: 27px !important;
}

.blog_dtl_content h4 {
    font-size: 22px !important;
}

.blog_dtl_title {
    font-size: 26px;
    color: #54C5D1;
    font-weight: 600;
    padding: 20px 0 !important;
}

.blog_dtl_img {
    display: flex;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.blog_dtl_img:hover img {
    filter: brightness(0.6);
}

.blog_dtl_img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    transition: 1s;
}

.blog_dtl_content {
    font-size: 16px;
    line-height: 1.5;
    padding-top: 30px !important;
}

.blog_dtl_content b {
    display: block;
    padding: 20px 0 8px 0;
    color: #54C5D1;
    font-size: 19px;
    font-weight: 600;

}

.blog_dtl_content h2 b,
.blog_dtl_content h3 b {
    padding: 0 0 !important;
    display: block;
    padding: 20px 0 8px 0;
    font-size: 21px !important;
    font-weight: 700;
}






.blog_dtl_content ol {
    padding: 0 !important;
}


.blog_dtl_content span {
    display: contents !important;
}

/*-------------end blog detail----------------*/


/*-------------blog sidebar----------------*/


/*-------------blog----------------*/

.blog_sidebar_block {
    padding-left: 30px;
}

.blog_sidebar_box {
    padding: 25px 0 0;
}

.blog_sidebar_inr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.blog_lt {
    width: 40%;
}

.blog_rt {
    width: 60%;
    margin: auto;
}

.blog_sidebar_box .blog_rt {
    padding-left: 15px;
}

.blog_sidebar_img {
    display: flex;
}

.blog_sidebar_img img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    border-radius: 5px;
    transition: 1s;
}

.blog_dtl_date {
    display: flex;
    gap: 20px;
    justify-content: left;
    padding-bottom: 40px;
    padding-top: 10px;
}

.blog_date {
    display: flex;
    align-items: center;
    font-size: 25px;
    color: #54C5D1;
    font-weight: 400;
    line-height: 1.2;
    text-transform: capitalize;
}

.blog_date i {
    color: #54C5D1;
    padding: 0 10px 0 0;
}

.blog_main_title {
    font-size: 28px;
    font-weight: 600;
}

.blog_title.blog_sidebar_title {
    font-size: 20px;
    padding: 0 0 15px 0px;
    transition: 1s;
    line-height: 1.3;
}

.blog_sidebar_inr:hover .blog_title.blog_sidebar_title {
    color: #54C5D1;
}

.blog_sidebar_inr:hover .blog_sidebar_img img {
    filter: brightness(0.6);
}


/*-------------end blog sidebar----------------*/

@media all and (min-width: 320px) and (max-width: 767px) {
    .blog_dtl_img img {
        height: 280px;
    }

    .blog_sidebar_block {
        padding-left: 0px;
    }

    .blog_sidebar_box {
        padding: 10px 0 0;
    }

    .blog_dtl_title {
        font-size: 24px;
        padding: 15px 0 !important;
    }

    .blog_sidebar_box .blog_rt {
        padding-left: 10px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 17px;
    }





    .blog_date {
        font-size: 15px;
    }

    .blog_dtl_date {
        padding-bottom: 30px;
        padding-top: 5px;
    }

    h1.blog_dtl_title {
        font-size: 30px !important;
    }


}

@media all and (min-width: 768px) and (max-width: 980px) {
    .blog_dtl_img img {
        height: 300px;
    }

    .blog_sidebar_block {
        padding-left: 0px;
    }

    .blog_sidebar_box {
        padding: 10px 0 0;
    }

    .blog_dtl_title {
        font-size: 24px;
        padding: 15px 0 !important;
    }





    .blog_date {
        font-size: 18px;
    }

    .blog_dtl_date {
        padding-bottom: 30px;
        padding-top: 5px;
    }

    h1.blog_dtl_title {
        font-size: 40px !important;
    }



}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .blog_dtl_img img {
        height: 300px;
    }

    .blog_sidebar_block {
        padding-left: 15px;
    }

    .blog_sidebar_box {
        padding: 10px 0 0;
    }

    .blog_dtl_title {
        font-size: 24px;
        padding: 15px 0 !important;
    }





    .blog_date {
        font-size: 21px;
    }

    .blog_dtl_date {
        padding-bottom: 30px;
        padding-top: 5px;
    }

    h1.blog_dtl_title {
        font-size: 45px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .blog_dtl_img img {
        height: 300px;
    }

    .blog_sidebar_block {
        padding-left: 15px;
    }

    .blog_sidebar_box {
        padding: 10px 0 0;
    }

    .blog_dtl_title {
        font-size: 24px;
        padding: 15px 0 !important;
    }





    h1.blog_dtl_title {
        font-size: 50px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .blog_dtl_img img {
        height: 350px;
    }

    h1.blog_dtl_title {
        font-size: 60px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .blog_dtl_img img {
        height: 350px;
    }

}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}